1. Introduction: Prerequisites & Obtaining the Software

This document contains installation instructions for the TSM version 6 client for Solaris on SPARC and x86. IBM supports this client to run on Solaris 10 and Solaris 11 (SPARC). It should not be installed on older versions. Note that IT Services no longer have any SPARC based machines available for TSM testing so although we can offer general support on use and configuration we may not be able to help with Solaris specific matters.

The current TSM client software is Version 6, Release 4, Level 0.1 for SPARC and Version 6, Release 2, Level 5.0 for x86.

The Backup/Archive client requires the following software in order to run:

  • Sun Solaris 10
  • Java Runtime Environment (JRE) 5 or 6 to run the TSM GUI dsmj

You will also need a standard 100Mb/s (or faster) network connection to the University network or a connection to the Oxford eduroam wireless network (please see page on backing up over wireless for more details).

Up: Contents Next: 2. Upgrading from an earlier client version

Sections in this document: